SSE Creation Kit update mit älterer Version?

Dieses Thema im Forum "[Skyrim] Creation Kit" wurde erstellt von wp007, 13. Juni 2019 um 08:07 Uhr.

  1. wp007

    wp007 Abenteurer

    bis vor kurzem hatte ich das CK v. 1.1.51.0 - internes Filedatum 12.11.2016
    dann hat mir Bethesda nach leichtsinnigem Klick auf "Update" die Version 1.5.73 - internes Filedatum 10.06.2019 "verpasst"
    und nun bekomme ich die Version 1.5.3.0 - internes Filedatum 13.06.2019, was nach meinem Verständnis eine ältere Version als die vom 10.6. ist?
     
  2. Werbung (Nur für Gäste)
  3. EvilMind

    EvilMind Ehrbarer Bürger

    Nur um KLarheit zu schaffen, wir sprechen hier von Skyrim Oldrim? Wenn ja dann ist das hier die letzte Version:
    CK.jpg
    Heute von mir über Steam aktualisiert. Beim Direktdownload von Bethesda mag es sein das die Bezeichnungen / Versionsnummern eventuell abweichen (schwer vorstellbar)
     
  4. Licht

    Licht Mr. Morrowind 2015/2016/2017

    Die Version 1.5.73 (Creation Kit SSE) sollte die aktuellste sein. Warum bei dir wieder eine ältere Software aufgespielt wurde ist äußerst merkwürdig, jedoch gibt es durch den neuen Content in diesem Monat bald eine neue Version.
     
  5. wp007

    wp007 Abenteurer

    CK war für bislang ja nichts, das ich oft benutzt habe. Wenn die alte noch eine Skyrim-Version ist, könnte das meine alte sein, weil ich zwar seinerzeit auf SSE umgestellt habe, aber CK igendwie aus dem Blick war.
    Wenn ich das jetzt richtig einordne, ist die Version 1.5.73 von 13.6. das, was mir Bethesda per Update aufspielte, zusammen mit tausenden von Scripts (nicht gezählt) und einem neuen, verwirrnden Problemen:

    Ich wollte ein esp, zu dem ein bsa (nur scripts darin) gehört, zu esl machen. Erhalte Fehlermeldung, dass der Pfad in der Ini anders ist.
    1111111.jpg
    a) welche ini??? In welcher ini ist der Pfad für Scripte und Sources festgelegt?

    b) bisher hatte ich alle scripte und sources von allen Mods in /data/scripte/sources
    Bei entpacken des bsa ist das da auch so drin, also offensichtlich standardpfad.

    Aber: CK will nun die Scripte und sources in /data/source/scripte, als genau umgedreht, und als ich die Scripte bzw. die Pfade dann umgedreht hatte, klappte das mit dem esl auch.

    Bedeutet aber: jetzt habe ich /data/scripte/sources und /data/sources/scripte
    Mir schwant, dass da ein grösseren Problem mit Mods und Scripten generell lauert.

    und c) CK macht nun automatisch und immer von allen (!) Mods \meshes\actors\character\FaceGenData\FaceGeom\esp-Name und textures\actors\character\FaceGenData\FaceTint\esp-name (und immer .dds und das überhaupt nicht mehr unterstütze .tga)

    Hat mir so "mal eben" 12.000 neue Files gemacht, die Hälfte .tga zum Löschen.

    @Licht das mit dem Versions/Filedatum ist aber trotzdem irre:
    Version 1.5.73 - internes Filedatum 10.06.2019
    Version 1.5.3.0 - internes Filedatum 13.06.2019
    also die höhere Version hat bei mir Datum 10.6. (bei dir 13.6., als heute), und die frühere hat bei mir Datum heute, wie deine, aber niedrigere Version.
    222.jpg
     
    Zuletzt bearbeitet: 13. Juni 2019 um 20:05 Uhr
  6. Licht

    Licht Mr. Morrowind 2015/2016/2017

    Das ist ein Änderungsdatum und hat keinerlei Aussagekraft. Falls etwas bei einer Datei verändert wird, steht ein anderes Datum. Am besten du löscht das CK und er lädt, dann wieder die neue Version.
     
  7. wp007

    wp007 Abenteurer

    hmm... beantwortet aber nicht meine anderen Fragen. Ode rmuß iuch dafür ein neues topic woanders aufmachen?
     
  8. Werbung (Nur für Gäste)
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden